### Method

# Adw MultiLayoutView add_layout

since: 1.6

#### Declaration [src]

    void
    adw_multi_layout_view_add_layout (
      AdwMultiLayoutView* self,
      AdwLayout* layout
    )

#### Description [src]

Adds `layout` to `self`.

Available since: 1.6

#### Parameters

`layout`

  Type: `AdwLayout`

  The layout to add.

  The instance takes ownership of the data, and is responsible for freeing it.